.main-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.card-container {
    margin: 0 auto;
    max-width: 100%;
    justify-content: center;
    text-align: center;
    justify-items: center;
}

.card-item {
    margin: 0 auto;
    max-width: 400px;
    justify-content: center;
    text-align: center;
    justify-items: center;
    background-color: white;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
    margin-top:50px;
    height: 300px;
}

.card-item > img {
    margin-top: 50px;
    margin-bottom: 20px;
    justify-content: center;
    text-align: center;
    justify-items: center;
    width: 100px;
    height: 100px;
}

.title-container {
    font-size: 18px;
    padding-top: 10px
}

.card-info {
    margin-top: 20px;
    font-size: 12px;
}
